# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libzmf
pkgbase = libzmf
pkgver = 0.0.2-4
pkgdesc = a library for import of Zoner drawing and bitmap files
url = https://wiki.documentfoundation.org/DLP/Libraries/libzmf
builddate = 1533783511
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1773568
arch = armv6h
license = MPL
depend = librevenge
depend = libpng
makedepend = boost
makedepend = cppunit
makedepend = doxygen
